/*
 Theme Name:   Businessdeal Child
 Theme URI:   https://themespiral.com/themes/businessdeal
 Description:  BusinessDeal theme is an amazing modern Corporate and Business WordPress theme. This theme is suitable to build Business, Corporate Office, Business landing page, Personal business, Agency, Company, Finance agency and many more. It is easy to customize. It also include all major aspects like responsive, performance, cross-browser compatible, SEO ready and supports RTL. It is ready to promotion with social media icons to reach maximum target audience. Responsive slider impress your customers with lively eye-catching images right on your banner section. We provide the best support to you. Get free Supports at https://themespiral.com/forums, View demos at https://demo.themespiral.com/businessdeal and documentation at https://docs.themespiral.com/businessdeal
 Author:       Theme Spiral
 Author URI:  https://themespiral.com/
 Template:     businessdeal
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:        right-sidebar, flexible-header, custom-header, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready, portfolio, blog, education
 Text Domain:  businessdeal-child
*/

.edwiser-bridge {
	max-width: 1079px !important;
}

.eb-my-courses-wrapper {
	width: 100%;
}

.eb-my-courses-wrapper h5 {
	font-size: 16px !important;
	text-align: right;
}

.page-id-1044 .post-1044 a {
	color: #009999 !important;
}

.eb-my-courses-wrapper a {
	font-size: 16px !important;
	color: #009999 !important;
}



article.has-post-thumbnail div.post-thumbnail {
	display: none;
}

div.posts-holder article.has-post-thumbnail div.post-thumbnail {
	display: inline;
}

.page-template-pro-template-1 div.main-content-holder section {
	text-align: center;
}

#businessdeal_welcome-1 > div.wrap > div > div:nth-of-type(3) .wi-text {
	font-size: 16px;
	line-height: 26px;
}

.recent-posts-wrap .author {
	display: none;
}

.wppb-form-field > span {
	margin-left: 0 !important;
}

.page-id-1044 #wppb-loginform input {
	padding: 12px !important;
}

	.page-id-1044 #wppb-loginform input[type="text"], .page-id-1044 #wppb-loginform input[type="password"] {
		width: 100% !important;
}

.wp2moodle span {
	padding: 8px;
    background-color: dodgerblue;
    border-radius: 25px;
	border: 2px solid dodgerblue;
    color: white;
}

.wp2moodle span:hover {
    background-color: white;
	border: 2px solid dodgerblue;
    color: dodgerblue;
}

form#wppb-edit-user-renewal-form-stage-2 p.form-submit {
	display: none;
}

.page-id-1072 p.form-submit {
	display: none !important;
}

.eb-my-courses-wrapper h5 {
	color:#666666;
	font: 13px/20px "Open Sans";
}
.eb-my-courses-wrapper a {
	color:#3695eb;
	font: 13px/20px "Open Sans";
	font-weight: bold;
}

.eb-course-card-title.eb-course-title, .eb-course-card-title {
	font-weight: bold;
	font-family: "Open Sans";
	color:#3695eb;
}

.wdm-col-3-2-1.hentry {
	height: auto;
	width: 600px;
	max-width: 600px;
}

#pms-paygates-wrapper h3, #pms-credit-card-information h4 {
	color: #3477f8 !important;
}

.pms-subscription-plan-name, .pms-subscription-plan-currency, .pms-subscription-plan-price-value {
	font-size: 20px;
	font-weight: bold;
}

.pms-subscription-plan-currency, .pms-subscription-plan-price-value {
	display: inline-block;
}

.pms-subscription-plan-name {
	display: block;
}

.pms-divider, .pms-subscription-plan-duration, .pms-subscription-plan-description {
	display: none;
}

.wppb-form-field.wppb-subscription-plans span.description {
  font-size: 120% !important;
  font-style: normal !important;
  margin-left: 0;
  margin-bottom: 1.5em;
}

span.description p {
	margin: 1em 0 1em 0 !important;
}

body.page-id-1081 li.wppb-default-username {
	display: none !important;
} 